Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 11:04:23 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    Hello , Im Malsha I have done with order .3 weeks ago.but I didnt receive it yet .please Im waiting to get it.my order no is1614049666           02:39 PM, 07th Dec                   محمد                   Hi, My name is mohamed.Thank you for contacting us. I will be happy to help you!           02:41 PM, 07th Dec                   محمد                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:41 PM, 07th Dec                   محمد                   Could you please confirm is this your correct contact number 96898510914?           02:43 PM, 07th Dec                   محمد                   Hi, I'm not getting a response from you. Are we still connected?           02:45 PM, 07th Dec                     User                    Yes this is the correct no           02:46 PM, 07th Dec                     User                    Yeah Im here.sorry for leat replaced           02:47 PM, 07th Dec                     User                    Hello sir...           02:49 PM, 07th Dec                   محمد                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:53 PM, 07th Dec                     User                    Oh is it...thank you very much.           02:54 PM, 07th Dec                     User                    Can I get in this week           02:55 PM, 07th Dec                   محمد                   We will do our best to deliver your order asap           02:59 PM, 07th Dec                   محمد                   Do you have any another inquiry   can   i help  you  with ?           02:59 PM, 07th Dec                     User                    No ,only ,this?           02:59 PM, 07th Dec                     User                    thank you for your support ..           03:00 PM, 07th Dec                     User                    Just please ..i hope to get my order soon....           03:01 PM, 07th Dec                   محمد                   You  will be contacted soon enough           03:03 PM, 07th Dec                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:03 PM, 07th Dec                     User                    Have a wonderful day to           03:04 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3557902